## xdg-desktop-portal-wlr 0.1.0

=== debian/changelog ===
xdg-desktop-portal-wlr (0.1.0-3) unstable; urgency=medium

  * Ship systemd service file (Closes: #982691)
  * Bump standards version to 4.5.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sun, 14 Feb 2021 08:38:50 +0100

xdg-desktop-portal-wlr (0.1.0-2) unstable; urgency=medium

  * Source-only upload as-is.

 -- Birger Schacht <birger@debian.org>  Fri, 23 Oct 2020 17:49:59 +0200

xdg-desktop-portal-wlr (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #959944)

 -- Birger Schacht <birger@debian.org>  Sun, 04 Oct 2020 11:11:40 +0200
