=== debian/control ===
Source: xdg-desktop-portal-wlr
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               pkg-config,
               cmake,
               libpipewire-0.3-dev,
               libwayland-dev,
               wayland-protocols,
               libsystemd-dev | libelogind-dev,
               systemd
Standards-Version: 4.5.1
Homepage: https://github.com/emersion/xdg-desktop-portal-wlr
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr

Package: xdg-desktop-portal-wlr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, xdg-desktop-portal
Description: xdg-desktop-portal backend for wlroots
 Support for the screenshot, screencast, and possibly remote-desktop
 xdg-desktop-portal interfaces for wlroots based compositors.
