=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xdg-desktop-portal-wlr-$1\.tar\.gz/ \
  https://github.com/emersion/xdg-desktop-portal-wlr/tags .*/v?(\d\S+)\.tar\.gz
