## xdg-desktop-portal-wlr 0.4.0

=== debian/changelog ===
xdg-desktop-portal-wlr (0.4.0-1) unstable; urgency=medium

  * New upstream version (Closes: #989503)
  * Add new build dependency libinih-dev

 -- Birger Schacht <birger@debian.org>  Tue, 31 Aug 2021 19:46:07 +0200
