=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                ninja-build,
                pkg-config,
                cmake,
+               libinih-dev,
                libpipewire-0.3-dev,
                libwayland-dev,
                wayland-protocols,
