## xdg-desktop-portal-wlr 0.5.0

=== debian/changelog ===
xdg-desktop-portal-wlr (0.5.0-3) unstable; urgency=medium

  * Provide xdg-desktop-portal-backend (Closes: #1005869)
  * Set maintainer to team address
  * Update year in d/copyright
  * Drop filenamemangle option from d/watch

 -- Birger Schacht <birger@debian.org>  Wed, 16 Feb 2022 15:01:05 +0100

xdg-desktop-portal-wlr (0.5.0-2) unstable; urgency=medium

  * Add scdoc to build-depends, to build manpage
  * Add pipewire to dependencies
  * Mark as Multi-Arch: foreign (Closes: #1002077)
  * Update year in d/copyright

 -- Birger Schacht <birger@debian.org>  Thu, 23 Dec 2021 18:09:34 +0100

xdg-desktop-portal-wlr (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.0.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Nov 2021 19:12:40 +0100
