=== debian/watch ===
version=4
https://github.com/emersion/xdg-desktop-portal-wlr/tags .*/v?(\d\S+)\.tar\.gz
