## xdg-desktop-portal-wlr 0.6.0

=== debian/changelog ===
xdg-desktop-portal-wlr (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Add new build-dependencies: libdrm-dev and libgbm-dev
  * Bump Standards-Version to 4.6.1.0
  * Drop copyright entry for removed file
  * Update d/watch to use gittag and check gpg signature
  * Add upstream signing key

 -- Birger Schacht <birger@debian.org>  Sat, 02 Jul 2022 10:11:20 +0200

xdg-desktop-portal-wlr (0.5.0-4) unstable; urgency=medium

  * d/rules: Set -Wno-error=implicit-function-declaration (Closes: #1009464)

 -- Birger Schacht <birger@debian.org>  Wed, 04 May 2022 18:07:54 +0200
