## xdg-desktop-portal-wlr 0.7.0

=== debian/changelog ===
xdg-desktop-portal-wlr (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
    - fixes screen sharing with latest chromium. (Closes: #1034735)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Apr 2023 10:59:18 +0200
