=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
                ninja-build,
                pkg-config,
                cmake,
+               libdrm-dev,
                libinih-dev,
+               libgbm-dev,
                libpipewire-0.3-dev,
                libwayland-dev,
                wayland-protocols,
                libsystemd-dev | libelogind-dev,
                systemd,
                scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/emersion/xdg-desktop-portal-wlr
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr.git
