## xdg-desktop-portal-wlr 0.7.1

=== debian/changelog ===
xdg-desktop-portal-wlr (0.7.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:23 +1100

xdg-desktop-portal-wlr (0.7.1-1build1) noble; urgency=high

  * No change rebuild against libpipewire-0.3-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:00:27 +0100

xdg-desktop-portal-wlr (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: replace pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Sun, 11 Feb 2024 15:00:57 +0100

xdg-desktop-portal-wlr (0.7.0-2) unstable; urgency=medium

  * d/control:
   + replace build dependency systemd with systemd-dev (Closes: #1060498)
   + bump standards version (no changes needed)
  * d/copyright: bump years


 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 13:00:57 +0100
