=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xdg-desktop-portal-wlr
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson,
                ninja-build,
-               pkg-config,
+               pkgconf,
                cmake,
                libdrm-dev,
                libinih-dev,
@@ -15,9 +16,9 @@
                libwayland-dev,
                wayland-protocols,
                libsystemd-dev | libelogind-dev,
-               systemd,
+               systemd-dev,
                scdoc
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/emersion/xdg-desktop-portal-wlr
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr.git
