=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://github.com/emersion/xdg-desktop-portal-wlr refs/tags/v?(\d\S+)
