## xdg-desktop-portal-wlr 0.8.0

=== debian/changelog ===
xdg-desktop-portal-wlr (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to version 5 format
  * Drop pristine-tar from debian/gbp.conf
  * Bump Standards-Version in debian/control
  * Drop redundant Rules-Requires-Root field in debian/control
  * Bump years in debian/copyright

 -- Birger Schacht <birger@debian.org>  Sun, 30 Nov 2025 10:02:07 +0100

xdg-desktop-portal-wlr (0.7.1-2) unstable; urgency=medium

  * debian/control: add default supported choosers as recommended packages
    (Closes: #1091424)

 -- Birger Schacht <birger@debian.org>  Fri, 03 Jan 2025 10:16:37 +0100
