=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xdg-desktop-portal-wlr
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson,
@@ -18,9 +17,8 @@
                libsystemd-dev | libelogind-dev,
                systemd-dev,
                scdoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/emersion/xdg-desktop-portal-wlr
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr
 
@@ -28,6 +26,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}, xdg-desktop-portal, pipewire
+Recommends: slurp | wofi | bemenu
 Provides: xdg-desktop-portal-backend
 Description: xdg-desktop-portal backend for wlroots
  Support for the screenshot, screencast, and possibly remote-desktop
