## xdg-desktop-portal-wlr 0.8.1

=== debian/changelog ===
xdg-desktop-portal-wlr (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   + Bump Standards-Version to 4.7.3
   + Drop redundant Priority: optional field
  * debian/copyright:
   + Update years to 2026

 -- Birger Schacht <birger@debian.org>  Sat, 10 Jan 2026 20:46:45 +0100
