=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xdg-desktop-portal-wlr
 Section: x11
-Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -17,7 +16,7 @@
                libsystemd-dev | libelogind-dev,
                systemd-dev,
                scdoc
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/emersion/xdg-desktop-portal-wlr
 Vcs-Git: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/xdg-desktop-portal-wlr
